#depoimentos.section-page{
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 100px;
    margin-bottom: 100px;
    padding: 0px 16px;

    >.title{
        align-items: center;
        display: flex;
        gap: 16px;
    }

    >.content{
        margin-top: 32px;
        display: grid;
        gap: 32px;
        grid-template-columns: repeat(3, calc(33% - 16px));
        max-width: 1200px;

        >.column{
            display: flex;
            flex-direction: column;
            gap: 32px;

            >.item{
                background-color: white;
                border-radius: 16px;
                display: flex;
                flex-direction: column;
                gap: 16px;
                padding: 24px;
                
                >.title{
                    align-items: center;
                    display: flex;
                    gap: 8px;

                    >.photo-profile{
                        width: 48px;
                        border-radius: 50%;
                    }
                    
                    >h5{
                        color: #1c026c;
                    }
                }

                >p.p2{
                    color: #1c026c;
                }
            }
        }
    }

    @media (max-width: 960px) {
        >.content{
            gap: 16px;
            grid-template-columns: repeat(2, calc(50% - 16px));
            >.column-2{
                display: none;
            }
        }
    }

    @media (max-width: 700px) {

        >.title{
            >h2{
                max-width: 11ch;
            }
        }
        
        >.content{
            align-items: center;
            display: flex;
            flex-direction: column;
            max-width: 100vw;

            >.column{
                max-width: 80%;
                gap: 16px;

                >.item{

                    >.title{
                        gap: 4px;

                        >h5{
                            font-size: 18px;
                        }
                    }
                }
            }

            >.column-2{
                display: flex;
            }
        }
    }
    
}
